/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:550) */
"About ScanThru" = "À propos de ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2709) */
"Adjustment" = "Réglage";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Tous droits réservés.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Toujours";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:498) */
"Arrange in Front" = "Mettre au premier plan";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Auto";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Permet de régler les couleurs de manière automatique";

/* Menu (Basic) : <title:Basic> (oid:496) */
"Basic" = "De base";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Bleu";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Flou :";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Luminosité :";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:515) */
"Bring All to Front" = "Tout amener au premier plan";

/* Button (Cancel) : <title:Cancel> (oid:604) */
"Cancel" = "Annuler";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Canal";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Canal :";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Contraste";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Contraste :";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Valeur de netteté actuelle";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Valeur d'effet de flou actuelle";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Valeur d'effet de détramage actuelle";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Effet de détramage";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Détramage :";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Transparence désactivée";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Source du document :";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Type de document :";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Entrez le niveau de luminosité";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Entrez le niveau de contraste";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Permet de saisir le niveau gamma";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Permet de saisir le niveau de clarté";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Permet de saisir le facteur de mise à l'échelle";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Permet de saisir la hauteur de la zone numérisée";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Permet de saisir la largeur de la zone numérisée";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Permet de saisir le niveau d'ombre";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Permet de saisir le niveau de transparence";

/* Menu Item (File) : <title:File> (oid:538) */
"File" = "Fichier";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Paramètres de filtre";

/* Menu Item (Filters) : <title:Filters> (oid:2724) */
"Filters" = "Filtres";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:449) */
"Flip Vertically" = "Retourner verticalement";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:449) */
"Flip scanning image vertically" = "Retourner l'image numérisée verticalement";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Filtre de mise au point";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gamma :";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Gris";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Vert";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Hauteur :";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Zones claires";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Zones claires :";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Type d'image :";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Réglages de l'image";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Aperçu de l'image";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Permet d'augmenter/de réduire l'effet de flou";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Permet d'augmenter/de réduire la luminosité";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Permet d'augmenter/de réduire le contraste";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Permet d'augmenter/de réduire l'effet de détramage";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Permet d'augmenter/de réduire le niveau de gamma";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Permet d'augmenter/de réduire le niveau de clarté";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Permet d'augmenter/de réduire le facteur de mise à l'échelle";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Permet d'augmenter/de réduire le niveau d'ombre";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Permet d'augmenter/de réduire le niveau de netteté";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Permet d'augmenter/de réduire le niveau de transparence";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Inverser";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Permet d'inverser les couleurs de l'image";

/* Menu Item (Open…;) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "Charger les paramètres de fichier OEMDS";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Reliure bord long";

/* Menu Item (Minimize) : <title:Minimize> (oid:524) */
"Minimize" = "Réduire";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:592) */
"Minimize All" = "Tout réduire";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Faites glisser le curseur pour régler l'effet de flou";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Faites glisser le curseur pour régler le contraste";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Faites glisser le curseur pour régler l'effet de détramage";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Faites glisser le curseur pour régler le gamma";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Faites glisser le curseur pour régler la clarté";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Faites glisser le curseur pour régler la mise à l'échelle";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Faites glisser le curseur pour régler l'ombre";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Faites glisser le curseur pour régler la netteté";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Faites glisser le curseur pour régler le niveau de transparence";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Faites glisser le curseur pour régler la luminosité";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Aucune";

/* Button (OK) : <title:OK> (oid:603) */
"OK" = "OK";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Opacité (%) :";

/* Menu Item (Open…;) : <title:Open…;> (oid:586) */
"Open…;" = "Ouvrir...;";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Menu local :";

/* Menu Item (Preference) : <title:Preference> (oid:2725) */
"Preference" = "Préférence...";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Paramètres de préférences";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Aperçu";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Rouge";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Réinitialiser";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Permet de restaurer les paramètres par défaut";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Résolution :";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Retour à l'application";

/* Menu Item (Return to application) : <title:Return to application> (oid:607) */
"Return to application" = "Retour à l'application";

/* Menu Item (Rotate 90°↶;) : <title:Rorate image clockwise> (oid:407) */
"Rorate image clockwise" = "Faire pivoter l'image dans le sens des aiguilles d'une montre";

/* Menu Item (Rotate 90°↶;) : <title:Rotate 90°↶;> (oid:407) */
"Rotate 90°↶;" = "Faire pivoter de 90° ;";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Enreg";

/* Menu Item (Save As…;) : <title:Save As…;> (oid:575) */
"Save As…;" = "Enregistrer sous...;";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Enregistrer le paramètre actuel dans le dernier fichier ouvert";

/* Menu Item (Save As…;) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Enregistrer le paramètre actuel dans le fichier indiqué par l'utilisateur";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Mise à l'échelle (%) :";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Numériser";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2723) */
"Scan Settings" = "Paramètres de numérisation";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Permet de numériser l'image";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Paramètres de numérisation";

/* StaticText (ScanThru) : <title:ScanThru> (oid:2735) */
"ScanThru" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Permet de sélectionner le canal couleur";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Permet de sélectionner le format de document";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Permet de sélectionner la source de document";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Permet de sélectionner le type Recto/verso";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Permet de sélectionner le mode de numérisation";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Permet de sélectionner la résolution de numérisation";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Permet de sélectionner le mode de transparence";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Permet de sélectionner les unités";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Ombre";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Ombre :";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Netteté :";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Reliure bord court";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Permet d'afficher la page d'aide sur l'ajustement";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Permet d'afficher la page d'aide sur le filtrage";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Permet d'afficher la page d'aide de la fenêtre principale";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Permet d'afficher la page d'aide sur les préférences";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Permet d'afficher la page d'aide sur les paramètres de numérisation";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Petit texte statique";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Permet d'adoucir et de retoucher l'image";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Transparence toujours ACTIVE";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Transparence ACTIVE uniquement pour la numérisation";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Transparence :";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Version";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Largeur :";

/* Menu (Window) : <title:Window> (oid:562) */
"Window" = "Fenêtre";

/* Menu Item (Zoom) : <title:Zoom> (oid:576) */
"Zoom" = "Zoom";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:1874) */
"Zoom In" = "Zoom avant";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:1875) */
"Zoom Out" = "Zoom arrière";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "pouce";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "pixel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "point";

/* StaticText (™; and © 2004-2005 SAMSUNG Electronics,) : <title:™; and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
"™; and © 2004-2005 SAMSUNG Electronics," = "™; et © 2004-2005 SAMSUNG Electronics,";


